### Method

# Gdk Monitor get_model

#### Declaration [src]

    const char*
    gdk_monitor_get_model (
      GdkMonitor* monitor
    )

#### Description [src]

Gets the string identifying the monitor model, if available.

Gets property | `Gdk.Monitor:model`

#### Return value

Returns: | `const char*`
| The monitor model.
| The data is owned by the instance.
| The return value can be `NULL`.
| The string is a NUL terminated UTF-8 string.